Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Oct 2014, 19:21
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Games
Flare 0.17.1
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
koulaxizis


Joined: 17 Jul 2011
Posts: 428
Location: Greece

PostPosted: Fri 11 Jan 2013, 07:36    Post subject:  Flare 0.17.1
Subject description: Diablo-clone
 

Flare (Free/Libre Action Role Playing Engine) is a beautiful Diablo-clone for Linux.

http://sourceforge.net/projects/greekpup/files/Flare/flare_v017_1-i486.pet/download

_________________
Christos Koulaxizis
Woof woof from Greece...

[ Puppy packages | Puppy search ]
Back to top
View user's profile Send private message Visit poster's website 
koulaxizis


Joined: 17 Jul 2011
Posts: 428
Location: Greece

PostPosted: Sat 12 Jan 2013, 13:54    Post subject:  

Has anyone tried it?
_________________
Christos Koulaxizis
Woof woof from Greece...

[ Puppy packages | Puppy search ]
Back to top
View user's profile Send private message Visit poster's website 
Monsie


Joined: 01 Dec 2011
Posts: 633
Location: Kamloops BC Canada

PostPosted: Thu 17 Jan 2013, 03:43    Post subject: Flare 0.17.1  

Christos,

I installed Flare on my Wary Puppy desktop, but the game will not run. A dependency check shows that several SDL packages are missing. I installed the Wary Puppy SDL package, but it only takes care of one of the dependencies. Probably, the others will have to be compiled and then installed before the game will work.

Here is a screenshot about the missing packages.

Monsie
flare--missing-packages.jpg
Description  dependency check
jpg

 Download 
Filename  flare--missing-packages.jpg 
Filesize  167.47 KB 
Downloaded  211 Time(s) 

_________________
My username is pronounced: "mun-see". Derived from my surname, it was my nickname throughout high school.
Back to top
View user's profile Send private message 
koulaxizis


Joined: 17 Jul 2011
Posts: 428
Location: Greece

PostPosted: Thu 17 Jan 2013, 09:11    Post subject: Re: Flare 0.17.1  

Monsie wrote:
Christos,

I installed Flare on my Wary Puppy desktop, but the game will not run. A dependency check shows that several SDL packages are missing. I installed the Wary Puppy SDL package, but it only takes care of one of the dependencies. Probably, the others will have to be compiled and then installed before the game will work.

Here is a screenshot about the missing packages.

Monsie


Hello! Flare was compiled and tested on Puppy Slacko 5.4 (new installation, only slacko devx loaded). There were no problems, but i should try it on Wary too. Thanks for your report! Smile

_________________
Christos Koulaxizis
Woof woof from Greece...

[ Puppy packages | Puppy search ]
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Games
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0638s ][ Queries: 12 (0.0240s) ][ GZIP on ]